/*--------------------------------------------------------------------
Basic Browsers (for IE version 8(6,7), FF version 3.6, safari 5.0)
version: XHTML1.0, CSS2
author: whiteboy
email: kuerrilla@yahoo.co.kr
website: webcodi.hosting.paran.com
--------------------------------------------------------------------*/

body {
	font-size:11px;
	padding:0px;
	margin:0px;
	color:#666;
	font-family:"µ¸¿ò,dotum";
	background:url(/images_2009/bg.gif) no-repeat;
}
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, span, iframe, dl, dt, dd {
	font-size:11px;
	margin: 0px;
	padding: 0px;
	font-family: "µ¸¿ò";
}
div, ul, ol { 
	list-style: none;
}
ul, ol { 
	font-size:0;
	zoom:1;
}
li{ font-size:11px;}
table, th, td {
	margin:0;
	padding:0;
	border:0; 
	border-spacing:0px; 
	border-collapse: collapse;
	font-size:11px;
}
td{font-size:12px; color:#666;line-height:18px;}
fieldset {
	margin: 0px;
	padding: 0px;
	border:none;
}
legend, caption {
	display:none;
}
hr { 
	display:none; 
}
img {
	font-size: 0px;
	border: 0px;
}
input, select, textarea{
	background:none;
	font-family: "µ¸¿ò";
	color:#888;
	font-size:11px;
}
input[type=text], input[type=password]{border-width:1px}
textarea{
	overflow:auto;
	padding:10px;
	border:1px solid #DCDCDC;
	background-color:#fff;
}
button{background-color:none; border:0; padding:0; margin:0; cursor:pointer; overflow:visible;}
a{
	color:#888;
	text-decoration:none;
}
a:hover{
	/* color:#F46C0A; */
	/* text-decoration:underline; */
}
body, textarea, div{
	scrollbar-face-color:#D9DEE2;
	scrollbar-highlight-color:#D9DEE2;
	scrollbar-3dlight-color:#fff;
	scrollbar-darkshadow-color:#D9DEE2;
	scrollbar-shadow-color:#D9DEE2;
	scrollbar-arrow-color:#fff;
	scrollbar-track-color:#ECEEEF;
}